installation issues

Michael Ströder michael at stroeder.com
Sun Feb 17 03:16:31 CET 2002


"John E. Mayorga" wrote:
>
> RedHat 7.2 seems to have both Python 1.5.2 and 2.1.1 in the distribution.

You might want to see http://python-ldap.sf.net/download.shtml for a
link to Joe's Red Hat RPMs.

> There is a /usr/bin/python, but I don't
> even know how to determine the version of that, or of DistUtils for that matter.

If you invoke the interpreter (e.g. /usr/bin/python) the version is
printed in the interactive interpreter shell. Press ^D to exit the
interpreter.

> Each version of Python in /usr/lib has it's own distutils.

Which Python version do you want to use? I'd suggest to go for
Python 2.1.1.

> At this point, I have to admit that, although I've worked with Linux
> for years, this is my first experience with Python. 

Maybe it helps if you tell us what you want to do.

Ciao, Michael.




More information about the python-ldap mailing list